System.ServiceModel 4.0.0.0 System.ServiceModel.PoisonMessageException

This exception is thrown when the channel detects that Message Queuing (MSMQ) aborted processing in the message because the number of retry attempts exceeded the value specified by the and .

Encapsulates the exception that is thrown when the channel detects that the message is a poison message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class by using the specified message text.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with additional serialized information about the exception.

  A instance that holds the serialized data associated with the .
  A instance that contains the source and destination of the serialized stream associated with the .
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class by using the specified message text and the inner exception.